body{margin:0;padding:0;font-family:微软雅黑;color:#333;min-width:1300px}
a:hover{text-decoration:none}li{list-style: none;}
.container{width:1130px}

/* placeholder样式 */
::-webkit-input-placeholder {color:#999;font-size: 14px;}
:-moz-placeholder {color:#999;font-size: 14px;}
::-moz-placeholder {color: #999;font-size: 14px;}
:-ms-input-placeholder {color:#999; font-size: 14px;}

/* 超出n行,出现省略号 */
.row-num1{overflow:hidden;display:-webkit-box;-webkit-line-clamp:1;-webkit-box-orient:vertical;word-break:break-all;text-overflow:ellipsis;}
.row-num2{overflow:hidden;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;word-break:break-all;text-overflow:ellipsis;}
.row-num3{overflow:hidden;display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient:vertical;word-break:break-all;text-overflow:ellipsis;}
.row-num4{overflow:hidden;display:-webkit-box;-webkit-line-clamp:4;-webkit-box-orient:vertical;word-break:break-all;text-overflow:ellipsis;}
.row-num5{overflow:hidden;display:-webkit-box;-webkit-line-clamp:5;-webkit-box-orient:vertical;word-break:break-all;text-overflow:ellipsis;}

/* 首页 */
.top{height: 110px;}
.logo .logo_left img{margin-right:10px;width:110px;height:110px;}
.logo .logo_left span{font-size: 26px;font-weight: 700;margin: 35px 0;}


.logo .logo_right{margin: 45px 0; position: relative;cursor: pointer;}
.logo_right>.ylnr{position: absolute;z-index: 99;top: 30px;right: 0;border-radius: 6px;padding: 0 20px 10px 20px;background: #fff;box-shadow: 0px 1px 3px #E3E8EC;}
.logo_right>.dis{display: none;transition: all 0.5s ease;}
.logo_right.active>.ylnr.dis{display: block;}
.logo_right .ylnr .yl{text-align: center;margin-top: 10px;cursor: pointer;}
.logo_right>.ylnr>.yl.active{color: #5092C7;}
.logo .logo_right i{color: #5092C7;float: right;font-size: 14px;}
.logo .logo_right span{font-size: 14px;float: right;margin-right: 8px;}
.logo .logo_right img{width: 20px;height: 20px;margin-right: 6px;float: right;}
.nav_con{background: linear-gradient(to bottom,#72B0E2,#5092C7);}
.nav>li>a{padding:12px 15px;}
.nav>li>a:hover{background: rgba(45, 101, 145, 0.16);color: #00FFE5;}.nav>li> a:focus{background: rgba(45, 101, 145, 0.16);color: #00FFE5;}
.nav_ul>li>a{float: left; color: #fff;font-size: 14px;text-decoration: none;display: block;}
.nav_ul>li>a.act{background: rgba(45, 101, 145, 0.16);color: #00FFE5;}
.nav_ul>li i{margin-right: 4px;font-size: 16px;}
.nav_ul>li>p{float: left;display: inline-block; width: 1px;height: 18px;background: #7FBDEE;margin-top: 14px;}
.nav_search{border-radius: 10px;background: #fff;margin: 8px 0; padding: 2px 12px;float: right;}
.nav_search i{color: #5092C7;font-size: 18px; padding:5px; cursor:pointer;}
.input_sear{border: none;outline: none;font-size: 12px;}
.banner{margin: 20px 0;}
.banner_img img{margin:0 auto; max-width:100%; display:block;}
.nav_pro{margin: 20px 0 50px 0;padding: 0;}
.nav_pro_top img {max-width: 49%;display: block;}
.nav_pro_top img.left{float: left;}.nav_pro_top img.right{float: right;}
.nav_pro_ul{margin-top: 50px;}
.nav_pro_ul>li{list-style: none;float: left;margin-bottom: 0;margin-right: 25px;text-align: center;}
.nav_pro_ul>li:last-child{margin-right: 0;}
.nav_pro_ul>li img{width: 200px;}
.nav_pro_ul>li a{display: block;color: #666;}
.pro_name{padding-top: 20px;padding-bottom: 22px;font-size: 14px;display: block;font-weight: 700;}
.nav_pro_ul>li a:hover{box-shadow: 0px 1px 6px #A7A7A7;}
.nav_pro_ul>li a:hover span{color: #fff;background: #5092C7;}
.content{margin-bottom: 30px;}
.xw_box{border-bottom: 1px solid #999;color: #5092C7;}
.xw_box span:first-child{font-size: 16px;font-weight: 700;margin-right: 6px;}
.xw_box span:nth-child(2){font-size: 12px;}
.xw_box .more{font-size: 12px;color: #999;float: right;margin-right: 6px;}
.xw_box i{float: right;color: #999;font-size: 14px;margin-top: -1px;}
.title_line{width: 65px;height: 4px;background: #5092C7;margin-top: 4px;}
.xw_con{margin-top: 15px;background: #fff;box-shadow: 0px 1px 3px #E3E8EC;padding: 0;}
.xw_con li{list-style: none; width:100%; padding:0;}
.xw_con>li>a{display: block;border-bottom:1px dashed #E3E9EE; padding: 0; width:100%; padding:20px;}
.xw_con>li:last-child>a{border-bottom:none;}
.xw_con li p{margin-bottom:0;}
.xw_con li img{width: 90px;height: 90px;margin-right: 8px;float: left;display: block;}
.xw_con li .title{font-size: 14px;font-weight: 700;color: #333;width: 80%;overflow: hidden;white-space: nowrap;text-overflow:ellipsis;}
.xw_con li .time{color: #ccc;font-size: 12px;float: right;margin-top: 2px;}
.xw_txt{margin-top: 28px;color: #999;font-size: 12px;}
.xw_con>li a:hover{background: #EBF3F9;}
.xw_con>li a:hover .title,.xw_con>li a:hover .xw_txt{color: #5092C7;}
.xw_con>li a:hover .time{color: #999;} 
.xw_con>li.dash{display: block;margin: 0 20px;border-bottom: 1px dashed #E3E9EE;}
.brand{margin-bottom: 60px;}
.nav_brand{text-align:center;}
.nav_brand a{margin-right: 25px;}
.nav_brand a:last-child{margin-right: 0;}
.nav_brand img{width: 260px;margin-top:25px; border:1px solid #eee;}
.foot{background: linear-gradient(to bottom,#72B0E2,#5092C7);padding: 0 0 25px;}
.foot_dz h3{font-size: 22px;color:#fff;margin-top: 25px;}
.foot_dz div{font-size: 16px;color:#fff}
.foot_dz .dz{margin-top: 27px;}
.foot_dz .tel{margin-top: 10px;}.foot_dz .tel span{margin-right: 39px;}
.foot_dz .nav{margin-top: 25px;font-size: 14px;}
.foot_dz .nav a{color:#fff;}
.foot_code{text-align:right;}
.foot_code img{margin-top: 25px;width: 119px;height: 119px;}
.foot_code .ewm{font-size: 14px;color:#000;text-align: right;margin-right: 15px;margin-top: 5px;}
.foot_code .ewm i{margin-right: 4px;font-size: 12px;}

.swiper-button-prev,.swiper-container-rtl .swiper-button-next{background-image:none;}
.swiper-button-next,.swiper-container-rtl .swiper-button-prev{background-image:none;}
.swiper-pagination-bullet{width:25px;height:4px;background:#fff;border-radius:20px;opacity:.6;}
.swiper-pagination-bullet-active{width:45px;opacity:initial;}
.product-swiper-button-prev,.product-container-rtl .product-swiper-button-next{background-image:none;}
.product-swiper-button-next,.product-container-rtl .product-swiper-button-prev{background-image:none;}
.product-swiper-container>.product-swiper-pagination{bottom: -5px;}
.anli-swiper-pagination,.client-swiper-pagination{display:none;}
.client-swiper-button-prev,.client-container-rtl .client-swiper-button-next{margin-top:-15px}
.client-swiper-button-next,.client-container-rtl .client-swiper-button-prev{margin-top:-15px}

/* 公司介绍 */
.company{margin-top:35px;margin-bottom:60px}
.home{color:#bbbbbb;font-size:13px;margin-bottom:35px;}
.home img{margin-right:10px; margin-top:-5px; width:20px; height:20px;}
.home a{color:#bbbbbb;}
.company_left{width:23.8%;}
.company_bac{background:#fff;padding:0;box-shadow: 0px 0px 6px #E5E5E5;}
.nav_bac{background:linear-gradient(to bottom,#72B0E2,#5092C7);color: #fff;font-size: 18px;padding: 20px;font-weight: 700;}
.nav_bac p{font-size: 12px;font-weight: 400;}
.company_list{padding: 0 0 50px;}
.company_list li{list-style:none;}
.company_list li a{color:#333;padding:15px 0 20px 40px;display:block;background:#fff url("../images/about_left.png") no-repeat 20px 22px; background-size:10px 9px;}
.company_list li a.act,.company_list li a:hover{color:#fff; background:#5092C7 url("../images/about_left_hover.png") no-repeat 20px 22px; background-size:10px 9px;}
.company_right{width:76.2%;position: relative;}
.cont_left{position: absolute;top: 0;left: 0;z-index: 99;margin-left: 15px;}
.cont_left img,.cont_right img{width: 80px;height: 80px;}
.cont_right{position: absolute;bottom: 0;right: 0;margin-right: 15px;z-index: 99;}
.company_cont{background:#fff; box-shadow: 0px 0px 6px #E5E5E5; padding:40px 30px; position: relative;}
.company_cont img{max-width:100%;}
.gsxq{margin-bottom: 20px;padding: 20px;box-shadow: 0px 0px 6px #E5E5E5;}
.gsxq span{font-size: 10px;color: #999;}
.gsxq .company_tit{color: #333;font-size: 14px;font-weight: 700;}
.gsxq p{margin-top: 14px;font-size: 12px;color: #999;}
.gsxq img{width: 122px;height: 122px;float: right;}

/* 社会情报 */
.society_cont{background:#fff; box-shadow: 0px 0px 6px #E5E5E5; padding:30px 30px 68px;}
.society_title{padding-bottom: 20px;border-bottom: 1px dashed #43516D;font-size: 14px;color: #999;font-weight: 700;}
.society_title span{color: #5092C7;}
.shqbico{margin: 30px 0;}
.shqbico img{width: 70px;height: 70px;margin-right: 86px;}
.shqbico img:first-child{margin-left: 15px;}
.shqbico img:last-child{margin-right: 15px;}

/* 产品介绍 */
.yjmu_list,.ejmu_list{padding: 0;}
.yjmu_list>li>span{font-size: 12px;color: #999;padding: 20px 0 10px 20px;display: inline-block;}
.ejmunr .ejmubt{background: #E3E9EE;color: #999;padding: 15px 20px;display: inline-block;width: 100%;box-sizing: border-box;}
.ejmunr .ejmubt>i{font-size: 12px;margin-right: 8px;}
.ejmunr .sjmu_list{display: none;}
.sjmu_list{padding: 10px 0;}
.sjmu_list>li>a{color: #666;padding: 10px 20px;display: inline-block;}
.sjmu_list>li>a>i{font-size: 12px;margin-right: 8px;}
.ejmunr:hover .ejmubt{color: #fff;background: #5092C7;transition: all 2s; }
.ejmunr:hover .sjmu_list{display: block;transition: all 2s;}
.sjmu_list>li:hover a{color: #5092C7;}
.ejmunr li ul li:hover +ul{display: block;}
.zzry{margin-top:20px;}
.zzry_img{position: relative;float: left;overflow: hidden;width:100%;border:1px solid #F5F5F5;margin-bottom:10px;}
.zzry_img img{margin:0 auto;border:none;-moz-transition: .5s ease-in;-webkit-transition: .5s ease-in;-o-transition: .5s ease-in;-ms-transition: .5s ease-in;transition: .5s ease-in;}
.zzry_img:hover img{transform: scale(1.1,1.1);-moz-transform: scale(1.1,1.1);-webkit-transform: scale(1.1,1.1);-o-transform: scale(1.1,1.1)}
.zzry p{width:100%; text-align:center; margin:0;overflow: hidden;/*超出部分隐藏*/white-space: nowrap;/*不换行*/text-overflow:ellipsis;/*超出部分文字以...显示*/}
.zzry p a{color:#333;}

.cpxq{overflow: hidden;margin-top: 30px;}
.cpimg,.cpnr{float: left;}
.cpimg {width: 38%;}
.cpnr{width: 62%;}
.cpimg img{width: 265px;height: 265px;}
.cpnr span{font-size: 16px;color: #333;font-weight: 700;}
.cpnr p{margin-top: 40px;color: #333;font-size: 12px;line-height: 24px;}
.cpxk{margin-top: 24px;width: 100%;height: 4px;border-top: 1px solid #EEEEEE;border-bottom: 1px solid #EEEEEE;}
.cpmygd{margin-top: 34px;text-align: center;font-size: 12px;color: #999;}

/*新闻动态css样式*/
.new_title{font-size:16px; font-weight:bold;text-align:center;}
.new_xx{text-align:center; margin:15px 0 5px;color:#BBBBBB;font-size:12px;border-bottom:1px solid #BBBBBB;padding-bottom:15px;}
.new_xx span{margin:0 20px;}
.new_xq{border-top:1px dashed #D8D8D8; padding-top:20px;}
.xwlb{padding:0;border-bottom:1px dashed #D8D8D8;margin-top:20px;padding-bottom:20px;}
.xwlb_left{width:12%; float:left;}
.xwlb_right{width:88%; float:left;padding-left:20px;}
.xwlb_bt{font-size:14px;font-weight:bold;margin:0;overflow: hidden;/*超出部分隐藏*/white-space: nowrap;/*不换行*/text-overflow:ellipsis;/*超出部分文字以...显示*/}
.xwlb_bt a{color:#333;}
.xwlb_jj{color:#BBBBBB;font-size:12px;margin:12px 0 8px;line-height:20px;max-height:40px;text-overflow: -o-ellipsis-lastline;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;line-clamp: 2;-webkit-box-orient: vertical;}
.xwlb_sj{color:#BBBBBB;font-size:12px;margin:0;}
#AspNetPager1 a{background-color:#fff;border:1px solid #5092C7;color:#333;padding:4px 10px;font-family:微软雅黑;border-radius:8px;line-height:50px}
#AspNetPager1 input{background-color:#fff;border:1px solid #5092C7;margin:20px 10px;padding:4px 4px;color:#333;border-radius:8px}
#AspNetPager1 span{background-color:#5092C7;border:1px solid #5092C7;color:#fff!important;padding:4px 10px;border-radius:8px}